.node-content .black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.25;
	filter: alpha(opacity=80);
}

.node-content .white_content {
	display: none;
	position: absolute;
	top: 5%;
	left: 14%;
	width: 650px;
	height: 400px;
	padding: 16px;
	border: 16px black;
	background-color: #fff;
	z-index:1002;
	overflow: auto;
}

.node-content  .comments1 {
float:left;
    width:70%;
}

.node-content  #image_link {
width:100%;
float:left;
}

.node-content img1 {

width: 100px;
}

.node-content img {

	border-style:none;
	padding-bottom:10px;
}

.node-content .imageWrapper {
width:70%;
    float:left;
}

.node-content div {

	font-family: arial;
	font-size: 12px;
	color: #999
}

a {color:#999;text-decoration:none;}
a:hover {color:#ccc;text-decoration:none}

#tabMenu {margin:0;padding:0 0 0 0;list-style:none;}
#tabMenu li {float:left;height:40px;width:20px;cursor:pointer;cursor:hand; font-size: 5px;}

li.comments {background:url(tabmenu/images/tabHeart.png) no-repeat 0 -32px;}
li.posts {background:url(tabmenu/images/tabHeart.png) no-repeat 0 -32px;}
li.category {background:url(tabmenu/images/tabHeart.png) no-repeat 0 -32px;}
li.famous {background:url(tabmenu/images/tabHeart.png) no-repeat 0 -32px;}
li.random {background:url(tabmenu/images/tabHeart.png) no-repeat 0 -32px;}

li.mouseover {background-position:0 0;}
li.mouseout {background-position:0 -32px;}
li.selected-2 {background-position:0 0;}

div.box {width:80%}
div.boxTop {<!--background:url(tabmenu/images/boxTop.png) no-repeat;-->height:0px;clear:both}
div.boxBody {background-color:#fff;}
.boxBottom {<!--background:url(tabmenu/images/boxBottom.png) no-repeat;-->height:0px;}

div.boxBody div.parent {display:none;}
div.boxBody div.show {display:block;}

div.boxBody div ul {margin:0 10px 0 20px;padding:0;width:190px;list-style-image:url(tabmenu/images/arrow.gif)}
div.boxBody div li {border-bottom:0px dotted #8e8e8e; padding:0px 0;cursor:hand;cursor:pointer}
div.boxBody div ul li.last {border-bottom:none}
div.boxBody div li span {font-size:8px;font-style:italic; color:#888;}

div.floatright {
 float: left;
 width: 130px;
 height:200px;
 padding: 10px;
 padding-bottom: 30px;
 background-color: #fff;
 font-size:11px;
 color:#999;
 font-family:Arial, Helvetica, sans-serif;
 line-height: 12px;
}
 
 .icon_img {
  border:0;
  padding-right: 5px;
  width: 25px;
  height: 23px;
  position: relative; 
  top: 12px
 }
 
 .p_color {font-size:12px; line-height:18px; color: #000; align: left; text-align:left;}
 .inline{font-weight: 100}

  #container1 {
	width: 940px;
  }
  
  #categoryName, #arrow, #ebookTitle {
	display:inline-block;
  }
  
  #categoryName {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #0873b2;
  }
  
  #arrow {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #353535;
	font-size: 15px;
  }